<html>
<head>
   <title>ExoticaX API Documentation Title</title>
</head>

<body text="#FFFFFF" bgcolor="#000000" link="#0000FF" vlink="#00CC66" alink="#FF0000">
   <table WIDTH="100%" HEIGHT="121" >
      <tr VALIGN=CENTER>
         <td VALIGN=TOP WIDTH="33%" HEIGHT="120"></td>
         <td WIDTH="34%">
            <center><img SRC="exoticax.gif" height=110 width=297></center>
         </td>
         <td WIDTH="33%">
            <b><i><font face="Comic Sans MS"><font color="#FF0000"><font size=+1>
               Ver1.7 by Chris Bensler
            </font></font></font></i></b>
            <br>
            <b><i><font color="#FF0000">
               for Exotica Ver1.7 (c)2001 Todd A. Riggins
            </font></i></b>
         </td>
      </tr>
   </table>
</body>

</html>
